Bug 848712 - [abrt] gnome-shell-3.0.2-1.fc15: gdk_window_has_impl: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.0.2-1.fc15: gdk_window_has_impl: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a929e32f64f7404c97efa5287e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 05:24 EDT by Reinout van Schouwen
Modified: 2013-08-01 02:58 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 714479
Environment:
Last Closed: 2013-08-01 02:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reinout van Schouwen 2012-08-16 05:24:07 EDT
Cloning bug per instructions, still experiencing this in F17.

+++ This bug was initially created as a clone of Bug #714479 +++

abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: gdk_window_has_impl
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sun Jun 19 11:38:55 2011
uid:            500
username:       staimeer

backtrace:      Text file, 34022 bytes
maps:           Text file, 69190 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:14289e455ffb1ff9aac615d4de025bb5703051a6
:aaf62304b0fc10611d35b4f56005479d4c58868d
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:84e8c1fdfa874905929c1e93b8cc49cc8641d160
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:598a4ad65bf0df89c1e7f469f1768865ddb325d3
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:8b9da01c8f06925021f1c4e22dffc7f5baa87954
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:aed3e0f8374906f5c6204e2716dcb32a6e5200e5
:0a8882236b18dcf804008c84a5d69043e57afb0d
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:cb8fd95d3110c190b8fbc31105e3e18fc0e61576
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:70487ede1b3eacfb629228c52e43d37bad8c4676
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:4b45e58d9def6a995900c3dc6bb60fd2580a4124
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:8932a8a8b030370f04b21cea4b2b2c49a28b3d21
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:0511457951e131ecd54d7a577785c22d6382e045
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:15916914183cd50af282e6abe89895efe871e694
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:edd8dd7d6b7266a47983740386c58c25acbcd54b
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:512a4c25761d6467fba52a403122b183f4d9a332
:7bfa98ddcdbe062dd75bda89dbb4d466310c32b9
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d3d87883f66667c737ff2c46e0e9177999cf706e
:a7058457616c8548e784de3ed1b2c37259c62ca7
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:96339380305de582fc68e568f919a91f2206f162
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:1c6a95451ee19617be5abea3d121f0226d21ddda
:598b9d543fe690f32466451149d0553e269af533
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:927139efcc0e60a3b4a0b137649320f8e97c6f6d
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5423a968b66240ef0ebdf638a27f55dbbc9e001a
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:a352b13221858cbe68bb1330fa8787b87bd97ea8
:11e5c30bcd4c44345761897af0f84a44d24067ee
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:2bfe05550a30b9724bb908494b3e12f30e56a722
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:2b3b16628c7d277af2c7c94b6ad570f35948e941
:1f4438fbb1a7a54e31569c34a8a5e07edccc6574
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:67545599444badeb58efda2021453f6ab7a65a99
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:f357a1b18bde41975c15355fc430b5493558c6c5
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:02e9d3e5cf4c993f82f9ba46b273dfe5dc98fcba
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:99bffc848ea3c17f701d1757c029fc7905f66bcd
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:b038838c10d38141b6ec19b40168be9caaa78286
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf

dsos:
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1307290881
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307290959
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307290968
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1307290958
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1307292433
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307291374
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307291875
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307294740
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1307291412
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307291927
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307291344
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1307290998
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307292979
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307291632
:/usr/share/locale/pt/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307291396
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307291377
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307292198
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307793459
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1307294701
:/usr/lib64/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.x86_64 (Fedora Project) 1307293657
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307291927
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1307291961
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307290938
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307291343
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1307290946
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307291396
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1307291412
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1307291411
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1307290940
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307291374
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307290919
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307291349
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.14-2.x86_64 (Fedora Project) 1307290919
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1307291170
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307290964
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307292979
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1307292433
:/usr/lib64/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1307296377
:/usr/lib64/libdrm_nouveau.so.1.0.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307793501
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307793457
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307291803
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307793464
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307292029
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307793459
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307291471
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307291530
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307292198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307291396
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/share/locale/pt_BR/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307294740
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307290945
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1307291463
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307294740
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307291761
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307292029
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1307291006
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307291347
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/share/locale/pt_BR/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307793459
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1307293787
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1307291347
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307290968
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307294740
:/usr/share/locale/pt_BR/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307291396
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307290955
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307290959
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307291374
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307793501
:/usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307291342
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/share/locale/pt_BR/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1307293787
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307291398
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307292523
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307292198
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307291343
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1307291406
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307293018
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307292029
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307293018
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307291343
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1307292232
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307290963
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307290944
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307291397
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307292234
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1307290944
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307292029
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307291927
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1307291352
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307290948
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1307292324
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307291344
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1307290998
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307290937
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307293779
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307290964
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/share/locale/pt_BR/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307291346
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307293024
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307291761
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307290842
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307291468
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.0.11-1.fc15.x86_64 (Fedora Project) 1307793492
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307291372
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307291855
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307793464
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307793457
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307292198
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1307290965
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1307292159
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307290955
:/lib64/libnsl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307293018
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307290956
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307291350
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307290991
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1307293159
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307291342
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307291530
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307291397
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307793457
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1307290956
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307291396
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1307291463
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307291632
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307290935
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307290959
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307291384
:/usr/share/locale/pt/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1307293787
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307290948
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307290968
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307291374
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307291806
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307293024
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307292980
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1307291411
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1307291350
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307793464
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307291806
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/share/locale/pt/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307793454
:/usr/lib64/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307793464
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307291408
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307294740

environ:
:XDG_SESSION_ID=17
:HOSTNAME=Musashi.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b5cd131922d1cc2fab7990b30000000c-1308262020.389706-1858208678
:GNOME_KEYRING_CONTROL=/tmp/keyring-WKci6n
:'IMSETTINGS_MODULE=X compose table'
:USER=staimeer
:USERNAME=staimeer
:MAIL=/var/spool/mail/staimeer
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/staimeer/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/staimeer
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2614
:LANG=pt_BR.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/staimeer
:SHLVL=1
:LOGNAME=staimeer
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DtVGCUSUwj,guid=239833c23cab799b1091e8390000dde8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/staimeer
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-staimeer-cBuJUZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2622,unix/unix:/tmp/.ICE-unix/2622
:ORBIT_SOCKETDIR=/tmp/orbit-staimeer
:SSH_AUTH_SOCK=/tmp/keyring-WKci6n/ssh
:GPG_AGENT_INFO=/tmp/keyring-WKci6n/gpg:0:1
:DESKTOP_AUTOSTART_ID=10881acd197857cb56130826202164598200000026220000

event_log:
:2011-06-19-11:42:59  Baixando (35 of 84) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-06-19-11:42:59  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-19-11:42:59  Efetuar cache de arquivos de unpacked.cpio a partir de libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-19-11:43:04  Baixando (36 of 84) pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:04  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm
:2011-06-19-11:43:05  Efetuar cache de arquivos de unpacked.cpio a partir de pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm
:2011-06-19-11:43:05  Baixando (37 of 84) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:05  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-19-11:43:05  Efetuar cache de arquivos de unpacked.cpio a partir de libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-19-11:43:07  Baixando (38 of 84) gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:07  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-06-19-11:43:07  Efetuar cache de arquivos de unpacked.cpio a partir de gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-06-19-11:43:12  Baixando (39 of 84) clutter-debuginfo-1.6.14-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:12  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/clutter-debuginfo-1.6.14-1.fc15.x86_64.rpm
:2011-06-19-11:43:12  Efetuar cache de arquivos de unpacked.cpio a partir de clutter-debuginfo-1.6.14-1.fc15.x86_64.rpm
:2011-06-19-11:43:13  Baixando (40 of 84) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:13  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:43:13  Efetuar cache de arquivos de unpacked.cpio a partir de libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:43:14  Baixando (41 of 84) upower-debuginfo-0.9.10-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:14  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/upower-debuginfo-0.9.10-1.fc15.x86_64.rpm
:2011-06-19-11:43:14  Efetuar cache de arquivos de unpacked.cpio a partir de upower-debuginfo-0.9.10-1.fc15.x86_64.rpm
:2011-06-19-11:43:15  Baixando (42 of 84) gjs-debuginfo-0.7.14-3.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:15  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gjs-debuginfo-0.7.14-3.fc15.x86_64.rpm
:2011-06-19-11:43:15  Efetuar cache de arquivos de unpacked.cpio a partir de gjs-debuginfo-0.7.14-3.fc15.x86_64.rpm
:2011-06-19-11:43:20  Baixando (43 of 84) PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:20  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-06-19-11:43:21  Efetuar cache de arquivos de unpacked.cpio a partir de PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-06-19-11:43:24  Baixando (44 of 84) mutter-debuginfo-3.0.2.1-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:24  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/mutter-debuginfo-3.0.2.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:24  Efetuar cache de arquivos de unpacked.cpio a partir de mutter-debuginfo-3.0.2.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:24  Baixando (45 of 84) libtool-debuginfo-2.4-4.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:24  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-19-11:43:24  Efetuar cache de arquivos de unpacked.cpio a partir de libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-19-11:43:25  Baixando (46 of 84) telepathy-logger-debuginfo-0.2.8-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:25  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/telepathy-logger-debuginfo-0.2.8-1.fc15.x86_64.rpm
:2011-06-19-11:43:25  Efetuar cache de arquivos de unpacked.cpio a partir de telepathy-logger-debuginfo-0.2.8-1.fc15.x86_64.rpm
:2011-06-19-11:43:26  Baixando (47 of 84) libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:26  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-19-11:43:26  Efetuar cache de arquivos de unpacked.cpio a partir de libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-19-11:43:27  Baixando (48 of 84) gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:27  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-06-19-11:43:27  Efetuar cache de arquivos de unpacked.cpio a partir de gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-06-19-11:43:28  Baixando (49 of 84) tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:28  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm
:2011-06-19-11:43:28  Efetuar cache de arquivos de unpacked.cpio a partir de tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm
:2011-06-19-11:43:29  Baixando (50 of 84) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-06-19-11:43:29  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-19-11:43:29  Efetuar cache de arquivos de unpacked.cpio a partir de dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-19-11:43:30  Baixando (51 of 84) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:30  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-19-11:43:30  Efetuar cache de arquivos de unpacked.cpio a partir de libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-19-11:43:30  Baixando (52 of 84) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:30  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-19-11:43:30  Efetuar cache de arquivos de unpacked.cpio a partir de libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-19-11:43:34  Baixando (53 of 84) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:34  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-19-11:43:35  Efetuar cache de arquivos de unpacked.cpio a partir de cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-19-11:43:39  Baixando (54 of 84) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:39  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-19-11:43:39  Efetuar cache de arquivos de unpacked.cpio a partir de libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-19-11:43:40  Baixando (55 of 84) libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:40  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-06-19-11:43:40  Efetuar cache de arquivos de unpacked.cpio a partir de libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-06-19-11:43:41  Baixando (56 of 84) libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:41  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-19-11:43:41  Efetuar cache de arquivos de unpacked.cpio a partir de libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-19-11:43:45  Baixando (57 of 84) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:45  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:45  Efetuar cache de arquivos de unpacked.cpio a partir de util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:46  Baixando (58 of 84) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:46  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-19-11:43:46  Efetuar cache de arquivos de unpacked.cpio a partir de fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-19-11:43:47  Baixando (59 of 84) polkit-debuginfo-0.101-6.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:47  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/polkit-debuginfo-0.101-6.fc15.x86_64.rpm
:2011-06-19-11:43:47  Efetuar cache de arquivos de unpacked.cpio a partir de polkit-debuginfo-0.101-6.fc15.x86_64.rpm
:2011-06-19-11:43:48  Baixando (60 of 84) libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:48  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-19-11:43:48  Efetuar cache de arquivos de unpacked.cpio a partir de libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-19-11:43:49  Baixando (61 of 84) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:49  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-19-11:43:49  Efetuar cache de arquivos de unpacked.cpio a partir de xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-19-11:43:50  Baixando (62 of 84) libxcb-debuginfo-1.7-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:50  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-19-11:43:50  Efetuar cache de arquivos de unpacked.cpio a partir de libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-19-11:43:51  Baixando (63 of 84) gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:51  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-19-11:43:51  Efetuar cache de arquivos de unpacked.cpio a partir de gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-19-11:43:56  Baixando (64 of 84) NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:56  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.x86_64.rpm
:2011-06-19-11:43:57  Efetuar cache de arquivos de unpacked.cpio a partir de NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.x86_64.rpm
:2011-06-19-11:43:58  Baixando (65 of 84) gnome-bluetooth-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:58  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gnome-bluetooth-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:58  Efetuar cache de arquivos de unpacked.cpio a partir de gnome-bluetooth-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:43:59  Baixando (66 of 84) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-06-19-11:43:59  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-19-11:43:59  Efetuar cache de arquivos de unpacked.cpio a partir de expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-19-11:44:08  Baixando (67 of 84) glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:44:08  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-19-11:44:08  Efetuar cache de arquivos de unpacked.cpio a partir de glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-19-11:44:10  Baixando (68 of 84) libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm: 100%
:2011-06-19-11:44:10  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-19-11:44:10  Efetuar cache de arquivos de unpacked.cpio a partir de libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-19-11:44:10  Baixando (69 of 84) gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:44:10  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:44:11  Efetuar cache de arquivos de unpacked.cpio a partir de gnome-menus-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:44:23  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:   4%
:2011-06-19-11:44:34  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:   9%
:2011-06-19-11:44:45  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  13%
:2011-06-19-11:44:56  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  17%
:2011-06-19-11:45:08  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  22%
:2011-06-19-11:45:18  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  26%
:2011-06-19-11:45:31  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  31%
:2011-06-19-11:45:43  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  35%
:2011-06-19-11:45:55  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  40%
:2011-06-19-11:46:07  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  44%
:2011-06-19-11:46:19  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  48%
:2011-06-19-11:46:30  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  51%
:2011-06-19-11:46:40  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  55%
:2011-06-19-11:46:51  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  60%
:2011-06-19-11:47:02  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  65%
:2011-06-19-11:47:13  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  70%
:2011-06-19-11:47:25  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  75%
:2011-06-19-11:47:36  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  80%
:2011-06-19-11:47:47  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  85%
:2011-06-19-11:47:58  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  90%
:2011-06-19-11:48:09  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm:  95%
:2011-06-19-11:48:21  Baixando (70 of 84) xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:48:21  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:48:39  Efetuar cache de arquivos de unpacked.cpio a partir de xulrunner-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-06-19-11:48:51  Baixando (71 of 84) libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:48:51  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-06-19-11:48:51  Efetuar cache de arquivos de unpacked.cpio a partir de libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-06-19-11:49:02  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:   7%
:2011-06-19-11:49:13  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  15%
:2011-06-19-11:49:24  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  23%
:2011-06-19-11:49:35  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  32%
:2011-06-19-11:49:46  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  41%
:2011-06-19-11:49:57  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  50%
:2011-06-19-11:50:08  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  59%
:2011-06-19-11:50:18  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  68%
:2011-06-19-11:50:30  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  77%
:2011-06-19-11:50:40  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  86%
:2011-06-19-11:50:50  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm:  95%
:2011-06-19-11:50:57  Baixando (72 of 84) mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm: 100%
:2011-06-19-11:50:57  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm
:2011-06-19-11:51:07  Efetuar cache de arquivos de unpacked.cpio a partir de mesa-debuginfo-7.11-0.11.20110525.0.fc15.x86_64.rpm
:2011-06-19-11:51:13  Baixando (73 of 84) GConf2-debuginfo-2.32.3-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:13  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/GConf2-debuginfo-2.32.3-1.fc15.x86_64.rpm
:2011-06-19-11:51:13  Efetuar cache de arquivos de unpacked.cpio a partir de GConf2-debuginfo-2.32.3-1.fc15.x86_64.rpm
:2011-06-19-11:51:13  Baixando (74 of 84) libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:13  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-19-11:51:13  Efetuar cache de arquivos de unpacked.cpio a partir de libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-19-11:51:20  Baixando (75 of 84) gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:20  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-19-11:51:20  Efetuar cache de arquivos de unpacked.cpio a partir de gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-19-11:51:21  Baixando (76 of 84) libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:21  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:51:21  Efetuar cache de arquivos de unpacked.cpio a partir de libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:51:24  Baixando (77 of 84) nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:24  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-19-11:51:25  Efetuar cache de arquivos de unpacked.cpio a partir de nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-19-11:51:28  Baixando (78 of 84) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:28  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-19-11:51:29  Efetuar cache de arquivos de unpacked.cpio a partir de pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-19-11:51:33  Baixando (79 of 84) freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:33  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-19-11:51:34  Efetuar cache de arquivos de unpacked.cpio a partir de freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-19-11:51:34  Baixando (80 of 84) libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:34  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:51:35  Efetuar cache de arquivos de unpacked.cpio a partir de libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-19-11:51:37  Baixando (81 of 84) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:37  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-19-11:51:37  Efetuar cache de arquivos de unpacked.cpio a partir de dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-19-11:51:39  Baixando (82 of 84) gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:39  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-19-11:51:39  Efetuar cache de arquivos de unpacked.cpio a partir de gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-19-11:51:41  Baixando (83 of 84) udev-debuginfo-167-4.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:41  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-19-11:51:41  Efetuar cache de arquivos de unpacked.cpio a partir de udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-19-11:51:42  Baixando (84 of 84) pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-19-11:51:42  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876/pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-19-11:51:43  Efetuar cache de arquivos de unpacked.cpio a partir de pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-19-11:51:43  Todos os pacotes baixados foram extraidos, removendo /tmp/abrt-tmp-debuginfo-2011-06-19-11:40:07.26876
:2011-06-19-11:51:50  Backtrace is generated and saved, 34022 bytes

--- Additional comment from staimeer@gmail.com on 2011-06-19 10:52:58 EDT ---

Created attachment 505472 [details]
File: maps

--- Additional comment from staimeer@gmail.com on 2011-06-19 10:53:01 EDT ---

Created attachment 505473 [details]
File: backtrace

--- Additional comment from rebus@seznam.cz on 2011-11-05 07:26:14 EDT ---

Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Issue most probably caused by going multihead (laptop docking station + external monitor) , single head (withuot docking station) and multihead again.

--- Additional comment from theholyettlz@googlemail.com on 2011-12-14 16:00:22 EST ---

Clicked on an XChat notification icon.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

--- Additional comment from david.lewis@medpro.com on 2012-03-26 12:15:38 EDT ---

closed ekiga client

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

--- Additional comment from david.lewis@medpro.com on 2012-03-26 12:15:47 EDT ---

Created attachment 572793 [details]
File: backtrace

--- Additional comment from michael.lindorff@gmail.com on 2012-06-29 07:50:34 EDT ---

I don't know if this can be reproduced; however, it occurred after this netbook came out of hibernation.  In addition, a bootable USB was plugged into it when the system was restarted.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

--- Additional comment from reinouts@gnome.org on 2012-07-19 10:25:26 EDT ---

Clicked on a "tray icon"

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

--- Additional comment from endoflife@fedoraproject.org on 2012-08-07 13:45:51 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Fedora End Of Life 2013-07-03 21:55:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:58:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.